### Function

# Clutter ActorBox clamp_to_pixel

#### Declaration [src]

    void
    clutter_actor_box_clamp_to_pixel (
      ClutterActorBox* box
    )

#### Description [src]

Clamps the components of `box` to the nearest integer.

#### Parameters

`box`

  Type: `ClutterActorBox`

  The `ClutterActorBox` to clamp.

  The argument will be modified by the function.
  The caller of the function takes ownership of the returned data, and is responsible for freeing it.